Subject: terpa gunta la munje nuncanja midju .e la selmumji'o

From: Pierre Abbat <[email-masked]>
Date: Tue, 11 Sep 2001 13:25:30 -0400

(Posted to nuzban as well. If you have more to add, please do so.)

cida poi vinji cu darxi le dinju .i rode poi cmina le'i re pinjydi'u pe la 
munje nuncanja midju ku ce la selmumji'o zo'u pada go'i de .i su'oda cu se 
selbai basysazri .isemu'ibo ro merko vijytcana cu ganlo le vacri le cliva .i 
ro klama be le merko bei le ragve be la .atlantik be'o be'o vinji cu se minde 
fi lenu klama le kadno .i le la carlyt. vijytcana cu lakne ganlo ze'aba le 
djedi be li so'o

.i pa dinju cu fatpoa ba'e pujecanai lenu se darxi .i la'edi'u cizra mi

.i pada spita ne'i le midju be la niu,IORK .ije ra dustisna gi'e cuxna le te
spita .i le sukybetri minde midju poi zvati mycymy. cu sisti .i mycymy. .e 
so'i jibni zdani cu te pulce

.i le se darxi pagbu be la selmumji'o puza terga'i gi'e tisna so'uda 
.iseni'ibo so'uda se xrani

.i la .aMErikan. erlainz. .e la .iunaited. poi volkagni cu xusra ledu'u re
vinji cu canci .i re vinji cu darxi mycymy. .ije pa vinji cu darxi la 
pitsybrg. .ije na djuno ledu'u le drata cu mo